al_set_mixer_gain(3)

NAME

al_set_mixer_gain - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_mixer_gain(ALLEGRO_MIXER *mixer, float new_gain)

DESCRIPTION

Set the mixer gain (amplification factor).

Returns true on success, false on failure.

SINCE

5.0.6, 5.1.0

SEE ALSO

al_get_mixer_gain(3)